# Author: phlekk

toolbar:                                				Flat
toolbar.alpha:                          				150
toolbar.bevelWidth:                     			4
toolbar.borderColor:                    			#ffffff
toolbar.borderWidth:                    			0

toolbar.clock:                          				Raised Bevel1 Gradient Vertical
toolbar.clock.borderColor:          				#ffffff    
toolbar.clock.borderWidth:              			0
toolbar.clock.color:                    				#000000
toolbar.clock.colorTo:                 			#000000
toolbar.clock.justify:                  				Center
toolbar.clock.pixmap:                   			menu.xpm
toolbar.clock.textColor:					black

toolbar.workspace:                      			Raised Bevel1 Gradient Vertical
toolbar.workspace.borderColor:          			#ffffff
toolbar.workspace.borderWidth:          		0
toolbar.workspace.color:                
toolbar.workspace.colorTo:
!toolbar.wrkspace .coded:					True             
toolbar.workspace.justify:              			Center
toolbar.workspace.pixmap:               			menu.xpm
toolbar.workspace.textColor:				black

toolbar.button:							Raised Bevel1 Gradient Vertical
toolbar.button.color: 						#000000
toolbar.button.colorTo: 					#000000
toolbar.button.pixmap:  					menu.xpm
toolbar.button.picColor: 					darkgray

toolbar.label: 							Raised Bevel1 Gradient Vertical
toolbar.label.color: 						#ffffff
toolbar.label.colorTo: 						#ffffff
toolbar.label.pixmap: 						menu.xpm
toolbar.label.textColor: 					black

toolbar.iconbar.borderColor:            			#000000
toolbar.iconbar.borderWidth:            			0
toolbar.iconbar.empty:                  			Raised Bevel1 Gradient Vertical
toolbar.iconbar.empty.color:           			#ffffff
toolbar.iconbar.empty.colorTo:         			#ffffff 
toolbar.iconbar.empty.pixmap:           			menu.xpm
toolbar.iconbar.focused:                			Raised Bevel1 Gradient Vertical
toolbar.iconbar.focused.borderColor:    		#ffffff
toolbar.iconbar.focused.borderWidth:    		1
toolbar.iconbar.focused.color:          			#ffffff
toolbar.iconbar.focused.colorTo:       			#ffffff
toolbar.iconbar.focused.justify:        			Center
toolbar.iconbar.focused.pixmap:         			titel.xpm
toolbar.iconbar.focused.textColor: 			black

toolbar.iconbar.unfocused:              			Raised Bevel1 Gradient Vertical
toolbar.iconbar.unfocused.borderColor:  		#000000
toolbar.iconbar.unfocused.borderWidth:  		1
toolbar.iconbar.unfocused.color:        
toolbar.iconbar.unfocused.colorTo:      
toolbar.iconbar.unfocused.justify:      			Center
toolbar.iconbar.unfocused.pixmap:       		menu.xpm
toolbar.iconbar.unfocused.textColor: 			black

toolbar.justify: 							left


menu.bevelWidth:                        			3
menu.borderColor:                       			#000000
menu.borderWidth:						1                       
menu.bullet:                            				diamond
menu.bullet.position:                   			Left

menu.frame:							Raised Bevel1 Gradient Vertical
menu.frame.color:                       			#f0f0f0
menu.frame.colorTo:                    			white
menu.frame.disableColor:                
menu.frame.justify:                     			Left
menu.frame.pixmap:


menu.hilite:                           				Flat
menu.hilite.color:                     				gray
menu.hilite.colorTo:                    			gray
menu.hilite.pixmap:    

menu.roundCorners:                    

!menu.selected.pixmap:         

!menu.submenu.pixmap:                    

menu.title:                             				Raised
menu.title.color:                       				#bfbfbf
menu.title.colorTo:                    				#f9f9f9 
menu.title.font:                        				snap
menu.title.justify:                     				Center
menu.title.pixmap:                     			menu.xpm

rootCommand:  


window.alpha:                           				255
window.bevelWidth:                      			0
window.borderColor:                     			#000000
window.borderWidth:                     			1
window.button.focus:                    
window.button.focus.color:              
window.button.focus.colorTo:            
window.button.focus.picColor:           
window.button.focus.pixmap:             
window.button.pressed:                  
window.button.pressed.color:            
window.button.pressed.colorTo:          
window.button.pressed.pixmap:           
window.button.unfocus:                  
window.button.unfocus.color:            
window.button.unfocus.colorTo:          
window.button.unfocus.picColor:         
window.button.unfocus.pixmap:           
window.close.pixmap:                    			close.xpm
window.close.pressed.pixmap:            			close.xpm
window.close.unfocus.pixmap:            			close2.xpm
window.frame.focusColor:                			#000000
window.frame.unfocusColor:              			#000000
window.grip.focus:                      			Raised Bevel2 Gradient Vertical
window.grip.focus.color:                			#bebebe
window.grip.focus.colorTo:              			#fbfbfb
window.grip.focus.pixmap:          			titel.xpm
window.grip.unfocus:                    			Raised Bevel2 Gradient Vertical
window.grip.unfocus.color:              			#bebebe
window.grip.unfocus.colorTo:            			#474747
window.grip.unfocus.pixmap:             			menu.xpm    
window.handle.focus:                    			Raised Bevel2 Gradient Vertical
window.handle.focus.color:              			#bebebe
window.handle.focus.colorTo:            			#fbfbfb
window.handle.focus.pixmap:         			titel.xpm    
window.handle.unfocus:                  			Raised Bevel2 Gradient Vertical
window.handle.unfocus.color:            			#bebebe
window.handle.unfocus.colorTo:          			#474747
window.handle.unfocus.pixmap:      			menu.xpm      
window.handleWidth:                     			4
window.iconify.pixmap:                  			min.xpm
window.iconify.pressed.pixmap:          			min.xpm
window.iconify.unfocus.pixmap:          			min2.xpm
window.justify:                         				Center
window.label.focus:                     			Raised Bevel1 Gradient Vertical
window.label.focus.color:               
window.label.focus.colorTo:             
#window.label.focus.textColor:				black
window.label.focus.pixmap:              			titel.xpm
window.label.unfocus:                   			Raised Bevel1 Gradient Vertical
window.label.unfocus.color:            			#000000
window.label.unfocus.colorTo:           			#000000
window.label.unfocus.pixmap:            			menu.xpm
window.maximize.pixmap:                 			max.xpm
window.maximize.pressed.pixmap:         		max.xpm
window.maximize.unfocus.pixmap:         		max2.xpm
window.roundCorners:                                        
window.shade.pixmap:                    			titel.xpm
window.shade.pressed.pixmap:            		titel.xpm
window.shade.unfocus.pixmap:            		menu.xpm
window.stick.pixmap:                    			stick.xpm
window.stick.pressed.pixmap:            			stick.xpm
window.stick.unfocus.pixmap:            			stick2.xpm
window.stuck.pixmap:                    			stick2.xpm
window.stuck.unfocus.pixmap:            			stick2.xpm
window.title.focus:                     				Raised
window.title.focus.color:               			#000000
window.title.focus.colorTo:             			#000000
window.title.focus.pixmap:           			titel.xpm
window.title.height: 						20      
window.title.unfocus:                   			Raised
window.title.unfocus.color:             			#000000
window.title.unfocus.colorTo:           			#000000
window.title.unfocus.pixmap:      				menu.xpm   

rootCommand: 							fbsetbg -f /usr/X11R6/share/fluxbox/styles/Milky/backgrounds/Sensitive_V2.jpg
*font: 								snap
*textColor: 							black
